Subject: New Reply Received - Store information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 07 Apr 2020 20:08:58 +0000 (UTC)

Hi Apoorv Joshi,  The customer has responded to the ticket.  Store information  Ticket comment <div>
<div>
<div style="direction: ltr">Thank you for your reply </div>
<div style="direction: ltr">Appreciate </div>
<div style="direction: ltr">I have one more question please ...</div>
<div style="direction: ltr">I have ordered “trend baby resort “ ,,,it’s come with its mattress?!!! Or I have to buy separate....if I have to order separately can you direct me to it ?!
</div>
<div>
<br>
</div>
<div style="direction: ltr">Thank you </div>
<div style="direction: ltr">Regards </div>
<div>
<br>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 7, 2020 10:56:12 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#647844] - Store information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reem,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We sincerely apologize however, we do not have information regarding items from store inventory. We are only able to check information regarding orders that have been placed online on our website directly.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">You can however, find all the Giggles items that we have available here:
<a href="https://www.babyshopstores.com/ae/en/search/?q=giggle%20stroller%20" rel="noreferrer">
https://www.babyshopstores.com/ae/en/search/?q=giggle%20stroller%20</a> </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Hope this helps and have a great evening! Stay Safe!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/647844